package com.fos.modules.order.bean;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseBean;

/**
 * Created by Tony on 2016/9/18.
 */
public class OrderPrintBean extends BaseBean {

    @JSONField(name = "orderId")
    private String orderId;

    @JSONField(name = "orderCode")
    private String orderCode;

    public String getOrderId() {
        return orderId;
    }

    public void setOrderId(String orderId) {
        this.orderId = orderId;
    }

    public String getOrderCode() {
        return orderCode;
    }

    public void setOrderCode(String orderCode) {
        this.orderCode = orderCode;
    }
}
